@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,500,600,700,800,900&display=swap');
@font-face { font-family: 'S-CoreDream-2ExtraLight'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-4Regular'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-8Heavy'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-3Light'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'S-CoreDream-1Thin'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff'); font-weight: normal; font-style: normal; }
/* 초기화 */
html {height:100%;}
body {margin:0;padding:0;font-size:0.75em;font-family: 'Poppins', 'Noto Sans KR', sans-serif;letter-spacing: -0.5px;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}
img{max-width:100%}
ul:after {display:block;visibility:hidden;clear:both;content:""}

textarea, select {font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}
 
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}
.placeholdersjs { color: #aaa !important; }
.t_r{text-align:right}
.t_c{text-align:center}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1100px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;}
.
.hd_pops img{max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding: 0;background:#000;color:#fff;text-align:left;position:relative;}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding: 10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject{background:#000;text-align:left}
.hd_pops_footer .hd_pops_close{background:#393939;position:absolute;top:0;right:0}

/* 상단 레이아웃 */
#hd {
    background: #fff;
    z-index: 6666666 !important;
    position: fixed;
    width: 220px;
	top:0;bottom:0;
}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden;}
.hd_contaner {
    margin: 0 auto;
    width: 100%;
}
.hd_contaner:after{content:""; display:block; clear:both;}

#hd_wrapper {
    position: relative;
    margin: 0 auto;
    zoom: 1;
}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#logo {padding: 45px 0px;text-align:center;}
#logo > span { display: none; }

.hd_sch_wr{position:absolute;top:25px;left:50%;width:430px;margin-left:-215px;}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch{;border:2px solid #556ada;background:#fff;border-radius:5px;overflow:hidden}
#hd_sch #sch_stx {padding-left:10px;height:40px;width:376px;border:0;;border-right:0;float:left;font-size:1.25em}
#hd_sch #sch_submit {height:40px;border:0;background:#fff;color:#33394e;width:50px;float:left;cursor:pointer;font-size:18px}

#sbn_side{position:absolute;top:20px;right:0}

#tnb {
    float: right;
    margin-top: 20px;
}
#tnb h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb ul {zoom:1;display: none;}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:right;margin-bottom:-1px;font-size:14px;}
#tnb a {
    display: inline-block;
    padding: 0 10px;
    color: #fff;
    line-height: 45px;
}
#tnb a:focus, #tnb a:hover {color:#4ccbff;}
#tnb .tnb_admin a{}
#tnb .tnb_left{float:left}
#tnb .tnb_left a{;padding:0 14px}
#tnb .tnb_cart{border-right:1px solid #ddd;}
#tnb .tnb_community{border-right:1px solid #ddd}
#tnb .tnb_community i{font-size:15px}
#tnb .tnb_community{background:#e7e7e7;font-weight:bold;}
#tnb .tnb_community:focus, #tnb .tnb_community:hover {color:#333;border-bottom:0}
#tnb .tnb_community a{color:#33394e;border-bottom:1px solid #e7e7e7}

#hd_qnb{float:right;margin-top:20px}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li{float:left;font-size:1.083em;line-height:15px;position:relative;text-align:center;margin:0 10px}
#hd_qnb li span {display:block;margin-top:5px;font-size:0.92em}
#hd_qnb li a{display:block}
#hd_qnb li i{display:inline-block;width:40px;line-height:40px;border-radius:25px;background:#fff;text-align:center;margin:0;color:#fff}
#hd_qnb .visit .visit-num{display:inline-block;line-height:18px;padding:0 5px;border-radius:10px;background:#f04e00;color:#fff;font-size:10px;position:absolute;top:0;right:0}
#hd_qnb li .fa-question{background:#e83a5f;font-size:20px}
#hd_qnb li .fa-question:hover{background:#e41b45}
#hd_qnb li .fa-comments{background:#82c13f;font-size:16px}
#hd_qnb li .fa-comments:hover{background:#5aa708}
#hd_qnb li .fa-users{background:#f0ba00;font-size:15px}
#hd_qnb li .fa-users:hover{background:#f06f00}
#hd_qnb li .fa-history{background:#8522c4;font-size:15px}
#hd_qnb li .fa-history:hover{background:#6700a9}

/* 메인메뉴 */
#gnb{}
#gnb h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap{}
#gnb #gnb_1dul {font-size:17px; padding-top: 0px;zoom:1;}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli {
    padding: 0 30px;
    text-align: center;
    
}
#gnb .gnb_1dli > a{position:relative;font-family: 'S-CoreDream-3Light'; line-height: 55px;font-size: 18px;

}
#gnb .gnb_1dli:hover a:after{display:inline-block;content:'';width:100%;height:10px;background:#d9e6ef;position:absolute;bottom:0;left:0;z-index: -1;}
#gnb .gnb_1dli:hover > a{color: #1b46a2;
   transition:all .1s linear;
  -o-transition:all .1s linear;
  -moz-transition:all .1s linear;
  -webkit-transition:all .1s linear;

}

.gnb_1dli .bg{display:inline-block;width:10px;height:10px;overflow:hidden;background:url(../img/gnb_bg2.gif) no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {
    color: #2;
    text-decoration: none;letter-spacing: -1px;
    font-weight: 600;
}
.gnb_2dli{}
.gnb_2dul {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 220px;
    width: 170px;
    background: url(/img/left_menu.png) bottom #e8edf3 no-repeat;
    padding-top: 205px;
    text-align: left;
}
.gnb_2dul li{}
.gnb_2da {
    display: block;
    padding: 10px 20px;
    line-height: 20px;
    text-decoration: none;
    color: #999 !important;
}
a.gnb_2da:hover{color:#077dd5;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color: #077dd5 !important;}
.gnb_1dli_over .gnb_2dul {display:block;
}
.gnb_1dli_over2 .gnb_2dul {display:block;}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#fff}
.gnb_wrap .gnb_empty a{color:#fff;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

.m_ft{display:none;}
.a_wrap {
    padding: 0 20px;
}
.a_wrap a{color:#999;}
.hd_ft {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    color: #666;
    
}
.hd_ft_img{border-top:1px solid #eee;padding: 20px;}
.hd_ft_wrap {
    background: #f3f3f3;
    
}
.hd_ft_info {
    letter-spacing: 0;
    font-size: 12px;
    white-space: pre-line;
    padding: 20px 20px 5px;line-height: 130%;
}
.hd_ft_info2 {
    padding: 10px 20px 25px 20px;
}
/* 중간 레이아웃 */
#wrapper{}
#wrapper02 {
    margin-left: 389px;
    height: 100%;
    background: #f8f8f8;
    background-size:cover;
}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {z-index:5;margin:0 auto;width:100%;height:100%;;zoom:1;}
#wrapper02 #container_wr {
    width: 100%;
    margin: 0;
    padding: 0 40px 40px 40px;
      background:url(/img/sub_bg.png)no-repeat right top #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
    height: 100%;
	 max-width: 920px;
	 min-height: 970px;
}
#wrapper02 #container_wr::-webkit-scrollbar { 
    display: none; 
}
#aside {
    float: right;
    width: 270px;
    padding: 0;
    background: #111;
    height: 100%;
    margin: 20px 0 20px 20px;
    display: none;
}

#container {z-index:4;position:relative;float:left;min-height:500px;height:auto !important;height:500px;font-size:1em;width:100%;zoom:1;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container02 {
    z-index: 4;
    min-height: 450px;
    height: auto !important;
    font-size: 1em;
    zoom: 1;
	margin: 0 auto;
}
#container02:after {display:block;visibility:hidden;clear:both;content:""}


#container_title {font-size:1.333em;max-width:1100px;margin:0 auto;font-weight:bold;}
#container_title span{margin:0 auto 10px;display:block;line-height:30px;}
.lt_wr{width:49%}
.lt_wr:nth-child(2n+1){clear:both}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}

.bxslider li{background:url(/img/slide05.jpg)no-repeat center;background-size:cover;height:1010px;}
.bxslider li:nth-child(2){background:url(/img/slide01.jpg)no-repeat center;background-size:cover;}
.bxslider li:nth-child(3){background:url(/img/slide03.jpg)no-repeat center;background-size:cover;}
.bxslider li:nth-child(4){background:url(/img/slide02-1.jpg)no-repeat center;background-size:cover;}





.cont_wrap {margin-left: 220px;}
.cont_wrap:after{content:""; display:block; clear:both;}
.cont_left {
    width: calc(100% - 480px);
    float: left;
    height: 1006px;
}
.slide_text {
    position: absolute;
    top: 120px;
    left: 50px;
}
.slide_text strong {
    color: #0047bc;
    font-size: 35px;
    letter-spacing: -0.7px;
    white-space: pre-line;
    display: block;
    line-height: 65%;
    font-family: 'S-CoreDream-5Medium';
    font-weight: normal;
}
.slide_text strong b{font-size: 50px;}
.slide_text p{
    font-size: 22px;
    font-weight: 300;
    white-space: pre-line;
    margin: 25px 0;
    color: #000;
    line-height: 140%;
    font-family: 'S-CoreDream-4Regular';
}



.cont_right{width:480px;float:left; height: 980px;}
.snip1273{position:relative;margin:0;background: #000;}
.snip1273 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}
.snip1273 img {
  position: relative;
  width: 100%;
  vertical-align: top;
}
.snip1273 figcaption {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 1;
  padding: 30px;
  color:#fff;
}
.snip1273 figcaption:before,
.snip1273 figcaption:after {
  width: 3px;
  height: 0;
}
.snip1273 figcaption:before {
  right: 0;
  top: 0;
}
.snip1273 figcaption:after {
  left: 0;
  bottom: 0;
}
.snip1273 h3,
.snip1273 p {
  line-height: 1.5em;
}
.snip1273 h3 {
    font-weight: 200;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: -1px;
	word-break: keep-all;
	font-family: 'S-CoreDream-4Regular';
}
.snip1273 p {
  font-size: 16px;
  font-weight: 300;
  opacity: 0.8;word-break: keep-all;
  line-height: 1.2em;letter-spacing: 0;
}
.snip1273 span {
    font-size: 14px;
    color: #2e3c34;
    background: #fff;
    display: inline-block;
    padding: 7px 20px;
    border-radius: 20px;
    width: 100px;
    text-align: center;
}
.snip1273 a {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1;
}
.snip1273:before,
.snip1273:after,
.snip1273 figcaption:before,
.snip1273 figcaption:after {
  position: absolute;
  content: '';
  background-color: #999;
  z-index: 1;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 1;
}

.snip1273:hover img,
.snip1273.hover img {
  opacity: 0.8;
}
.snip1273:hover figcaption,
.snip1273.hover figcaption {
  opacity: 1;
}
.snip1273:hover figcaption:before,
.snip1273.hover figcaption:before,
.snip1273:hover figcaption:after,
.snip1273.hover figcaption:after {
  height: 100%;
}
.snip1273:hover:before,
.snip1273.hover:before,
.snip1273:hover:after,
.snip1273.hover:after {
  width: 100%;
}
.snip1273:hover:before,
.snip1273.hover:before,
.snip1273:hover:after,
.snip1273.hover:after,
.snip1273:hover figcaption:before,
.snip1273.hover figcaption:before,
.snip1273:hover figcaption:after,
.snip1273.hover figcaption:after {
  opacity: 0.0;
}
/* Demo purposes only */

.btn4_wrap {
    padding: 30px 30px 10px;
	min-height: 230px;
}
.btn4_wrap h3 {
    font-size: 22px;
    letter-spacing: -1px;
    font-weight: 300;
	font-family: 'S-CoreDream-3Light';
}
.btn4_wrap p {
    font-size: 15px;
    opacity: 0.5;
    font-weight: 200;
}
.btn4_wrap .hours {
    font-size: 15px !important;
	margin-top: 10px;
}
.btn4_wrap .hours td {
    padding: 0 0 10px 0;
	vertical-align: top;
}
.btn4_wrap .hours td p {
    font-weight: 300;
    opacity: 1;
    color: #666;
}
.btn4_wrap .hours td p span{color:#077dd5;font-weight: 500;}
/*서브*/

.left_menu {
	display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 220px;
    width: 170px;
    background:url('/img/left_menu.png') bottom #e8edf3 no-repeat;
    padding-top: 205px;
    text-align: left;
	z-index:1;
}

.left_menu ul {
    font-size: 17px;
    margin: 0 auto;
}
.left_menu li {
    line-height: 40px;
}
.left_menu li a {
    display: block;
    padding: 10px 20px;
    line-height: 20px;
    text-decoration: none;
    color: #999 !important;
}
.left_menu li a.on{color:#077dd5  !important;}
.left_menu li:hover a{color:#077dd5  !important;}
.sub_page { font-size:15px;
    color: #444;
    padding-top: 120px;
    overflow: hidden;
    font-weight: 400;
}
.f_red{color:red}
.sub_img img {
    width: 100%;
    margin: 0 auto;
    display: block;
}
.sub_page h2 {
    font-size: 40px;
    color: #111;
    font-weight: 400;
    margin-bottom: 30px;
}
.sub_page h3:before{content:'';display:inline-block;float:left;width:30px;height:30px;background:url(/img/blit.png)no-repeat center;    margin-right: 5px;}
.sub_page h3{
    font-size: 28px;
    color: #111;
    font-weight: 300;
    display: inline-block;
    line-height: 30px;
}
.sub_page h4 {
    font-size: 18px;
    color: #666;
    font-weight: 200;
    white-space: pre-line;
    margin-bottom: 30px;
    left: 120%;
}
.basic_text {
        font-size: 16px;
    font-weight: 300;
}
.wh_pr {
    white-space: pre-line;
}
.img100 img{width:100%;}

.table-scroll { overflow-x: auto; overflow-y: hidden; padding: 0px !important; }
.table-scroll table {min-width: 700px;border-collapse: collapse;border: #0f68d3 2px solid;}

.sub_page .text_wrap {
    background: #fff;
    margin: -70px 20px 0 20px;
    z-index: 666;
    display: block;
    position: relative;
    padding: 50px 20px 30px;
    text-align: center;
    word-break: keep-all;
}
.sub0101 .sub0101_tit{color:#077dd5;font-size:30px;font-family: 'S-CoreDream-3Light';    line-height: 160%;
}
.sub0101 p{white-space: pre-line;}
.sub_tit{font-size: 20px;
    display: block;
    margin-bottom: 10px;
    font-family: 'S-CoreDream-3Light';
    color: #005696;}


.sub03_info01{margin:30px 0 40px;}
.sub03_info01:after{content:""; display:block; clear:both;}
.sub03_info01 li {
    width: 50%;
    float: left;
    margin-bottom: 20px;
    padding: 0 10px 0 15px;
    border-left: 3px solid #005696;
    line-height: 20px;
}
.sub03_info01 li:after{content:""; display:block; clear:both;}
.sub03_info01 li strong {
    font-size: 18px;
    display: block;
    float: left;
    width: 130px;
    margin-right: 20px;
    border-radius: 50%;
    font-family: 'S-CoreDream-3Light';
    font-weight: 500;
    letter-spacing: -0.6px;
}
.sub03_info01 li p {
    font-size: 16px;
    display: block;
    float: left;
    width: calc(100% - 150px);
	color:#666;
}
.sub03_info02{margin:0 0 40px;}
.sub03_info02 th {
   
  padding:10px;
    font-weight: 400;
    border: 1px solid #e3e3e3;
    background: #ebf4ff;
    color: #0f68d3;
}
.sub03_info02 td {
   
  padding:10px;
    font-weight: 400;
    text-align:
    center;
    border: 1px solid #e3e3e3;
}
.sub03_info03 {
    padding: 15px;
    font-size: 14px;
    background: #eee;
    word-break: keep-all;
    margin: 10px 0 40px;
}
.sub03_info03 span {
    color: #000;
    font-weight: 500;
    display: block;
}
.sub03_info03 p{color:#666;margin-bottom:5px;}

.sub03_info04{margin:0 0 40px;border-top:2px solid #005696;}
.sub03_info04 th {
    font-size: 16px;
  padding:5px 10px;font-weight: 400;
  border-bottom:1px solid #ddd; border-right:1px solid #ddd;
  text-align:left;color:#000;
}
.sub03_info04 td {
    font-size: 16px;
  padding:5px 10px;font-weight: 400;
  border-bottom:1px solid #ddd;
}

/*주변관광지*/
.load_map{ background:url('/img/line.png')0px 50px  no-repeat; margin-top:100px; padding-left:20px}
.load_map li{display:flex;margin-bottom: 50px; align-items: flex-start;}
.load_map li p {
    color: #077dd5;
    margin-bottom: 10px;
}
.load_map li p strong{
    display: block;
    font-size: 20px;
}
.load_map li:nth-child(2n){
    padding-left: 150px;
}
.load_map_t{padding-left:30px}
.blit_ul {
    margin: 10px 0 40px;
}
.blit_ul li:before{content:'';display:block;width:5px;height:5px;border-radius:50%;background:#077dd5;position:absolute;left:0;top:7px;}
.blit_ul li {
    font-size: 14px;
    margin-bottom: 5px;
    padding-left: 15px;
    position: relative;
    word-break: keep-all;
}
.blit_ul li b{color:#077dd5;}
.m_info{display:none;}
ul.map_info{margin-top:40px;}
ul.map_info li:after{content:""; display:block; clear:both;}
ul.map_info li{margin-bottom:20px;}
ul.map_info li .icon {
    background: #077dd5;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 17px;
    color: #fff;
    border-radius: 50%;
    float: left;
}

ul.map_info li .text{float: left;width:calc(100% - 60px);margin-left:20px;}
ul.map_info li .text strong {
    color: #077dd5;
    font-size: 17px;
    font-weight: 400;
	display:block;
}



.sub0401_wrap .img img{width:100%;}
.sub0401_wrap .text .tit {
    font-size: 18px;
    font-weight: 400;
    color: #000;
    word-break: keep-all;
    line-height: 170%;
    margin: 40px 0 10px;
    display: block;
    text-align: center;
    white-space: pre-line;
    font-family: 'S-CoreDream-3Light';
}
.sub0401_wrap .text .tit span{color:#077dd5;}
.sub0401_wrap .text .info {
    font-size: 20px;
    line-height: 130%;
    word-break: keep-all;
    margin-bottom: 40px;
    font-weight: 400;
    text-align: center;
    color:#077dd5;font-weight: 300;
}
.sub03_info05{border:2px solid #077dd5;}
.sub03_info05 th, .sub03_info05 td {
    background: #e4eef5;
    color: #077dd5;
}
.sub0401_wrap .text .info span{font-size: 26px;color: #077dd5;font-weight: 600;}
.sub0401_wrap .text .tit02 {
    font-size: 20px;
    overflow: hidden;
    margin-bottom: 15px;
}
.sub0401_wrap .text .tit02 i {
    width: 40px;
    line-height: 40px;
    background: #42659e;
    display: inline-block;
    font-size: 20px;
    height: 40px;
    float: left;
    margin-right: 10px;
    border-radius: 20px;
    color: #fff;
    text-align: center;
}
.sub0401_wrap .text .tit02 span{ line-height: 40px;display: inline-block;color: #42659e;float: left;}

.roomst li{float:left; width:calc(33.333% - 20px); margin-right:25px; margin-bottom:20px    }
.roomst li:nth-child(3n) { margin-right: 0; }
.roomst li p{margin-top:5px}
.roomst li a{display:block}
.roomst:after {   display: block;  visibility: hidden;    clear: both;content: "";} 

/* 하단 레이아웃 */
#ft {
    background: #3a3a3a;
    padding-bottom: 30px;
    margin: 0 auto;
}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {width:1100px;margin:0 auto;position:relative;}
#ft_link {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
}
#ft_link a {
    display: inline-block;
    padding: 0 15px;
    line-height: 1.083em;
    color: #333;
    border-right: 1px solid #ddd;
}
#ft_link a:nth-child(1){padding:0 15px 0 0;}
#ft_link a:last-child{border-right:0;}
.ft_wrap:after{content:""; display:block; clear:both;}
#ft_catch {padding: 30px 0 10px; float: left;}
.ft_text {
    font-size: 14px;
	width:70%;
    white-space: pre-line;
    float: left;
	margin:20px 0 0 30px;
}
#ft_copy{color:#555;font-size:0.92em}
#top_btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    line-height: 46px;
    border: 0;
    color: #fff;
    text-align: center;
    font-size: 12px;
    z-index: 10000000000000000;
    background: #077dd5;
    border-radius: 50%;
}
#top_btn:hover{background:#fff;color:#077dd5;border:1px solid #077dd5;}
.ft_wrap{color:#888;}

#bo_v {
        padding: 20px 0 !important;
}
#bo_v_title .bo_v_tit {
    display: block;
    font-size: 31px;
    margin: 10px 0 0 0;
    word-break: break-all;
    text-align: center;
    border-top: 1px solid #222;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}
/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {;height:40px;border:1px solid #898989;;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul{display: block;list-style-type: disc;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con ol{display: block;list-style-type: decimal;margin-top: 1em;margin-bottom: 1em;margin-left: 0;margin-right: 0;padding-left: 40px;}
#bo_v_con li{display: list-item;}

/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;border:0;border-radius: 3px;;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle;}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#33394e;color:#fff;;cursor:pointer;border:0}
.btn_submit:hover {background:#333}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa;
}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:0;background:#3c3c3c;border-radius:5px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01, .btn_b01 {
    display: inline-block;
    background: #f3f3f3;
    color: #222;
    text-decoration: none;
    vertical-align: middle;
    border: 1px solid #ddd;
}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,.btn_b02 {display:inline-block;background:#077dd5  ;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle;}
a.btn_b02:hover, .btn_b02:hover {background:#333}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin, .btn_admin {
    display: inline-block;
    background: #ffffff;
    text-decoration: none;
    vertical-align: middle;
    border: 1px solid #ccc;
}
.btn_admin:hover, a.btn_admin:hover {background:#eee}


/*컬러*/
.color_1 {background:#169dd6}
.color_2 {background:#14d53d}
.color_3 {background:#3814ff}
.color_4 {background:#7520c5}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px;border:1px solid #ccc;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;background: #edf5ff;height:40px;border-top: #077dd5 1px solid;}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;background:#fff;;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#fafafa;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px;}

.full_input{width:100%}
.half_input{width:49.5%}
.tbl_frm01 textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 li{border:1px solid #dbdbdb;background:#fff;border-radius:3px;margin:3px 0;padding:10px 15px;list-style:none;position:relative;}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover{background:#f9f9f9}
.list_01 li.empty_li{text-align:center;padding:20px 0;color:#666}
/*폼 리스트*/
.form_01 h2{margin:0 0 10px;font-size:1.167em}
.form_01 li{margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input{float:right}
.form_01 textarea{height:100px;width:100%}
.form_01 .frm_label{display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#33394e;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#33394e;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../img/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0 ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background:#ddd}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}

.pg_current {display:inline-block;background:#4c4f6f;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
-webkit-box-shadow: inset 1px 1px 2px #222542;
-moz-box-shadow:  inset 1px 1px 2px #222542;
box-shadow: inset 1px 1px 2px #222542;
}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

.close_menu { display: none; }
.mobile_menu { display: none; }



@media screen and (max-width:1100px) {

}